﻿.title-container {
    /*padding:0 3em;*/
    text-align: center;
}

.title-icon {
    margin-right: 3px; /* Espaciado entre el ícono y el texto */
    width: 20px;
    height: 30px;
    vertical-align: text-bottom;
}

.title-arrow {
    width: 30px; /* Ajusta el tamaño de la flecha según sea necesario */
    height: 30px;
}

.title-arrow-container {
    float: right;
    display: flex;
    align-items: center; /* Alinea verticalmente el texto y el logo */
    justify-content: flex-end; /* Alinea el contenido a la derecha */
}
